#loader-bg {
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
    background-color: var(--white-gray);
	z-index: 9998;
}

#loading {
   	width: 100%;
	height: 100vh;
	display: none;
    position: fixed;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
    background-color: var(--white-gray);
    z-index: 9999999;
	opacity: 1;
	transition: opacity 1s ease-in-out;
}
@media (scripting: enabled) {
	#loading {
		display: flex;
	}
}
#loading.is-hidden {
	opacity: 0;
	pointer-events: none;
}

.loading-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.loading-animation__spinner {
	border: 3px solid #f2f2f2;
	border-radius: 50%;
	border-top: 3px solid #c8c9c5;
	width: 40px;
	height: 40px;
	-webkit-animation: loader-spin 1s linear infinite;
	animation: loader-spin 1s linear infinite;
}
@-webkit-keyframes loader-spin {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes loader-spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}


body {
    margin: 0;
}
body::-webkit-scrollbar {
    display: none;
}

body {
    scrollbar-width: auto;
}

body {
    -ms-overflow-style: none;
}
section{
    overflow: hidden;
}
.content_flex {
    display: flex;
    width: 100%;
}

nav{
    list-style: none;
}
div.left_side {
    background-image: url("../img/common/bg_left.webp");
    background-repeat: repeat;
    background-size: cover;
    background-position: center center;
    width: 33.854%;
    height: 100vh;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 998;
    max-width: 650px;
    overflow: hidden;
}

div.left_side div.left_side_group01 {
    padding-left: clamp(40px, 3.333vw, 64px);
    padding-top: clamp(32px, 2.708vw, 52px);
}

div.left_side div.left_side_group01 .left_logo {
    width: 33.38%;;
	margin: 0 0 clamp(40px, 5.208vw, 100px) 0;
}

@media (max-width: 1400px) {
    div.left_side div.left_side_group01 .left_logo {
   		width: calc(350 / 1300 * 100%);
	}
}

div.left_side div.left_side_innner .left_logo img {
    width: 100%;
}


a {
    text-decoration: none;
    color: inherit;
}
p{
    margin: 0;
}
.left_side_group01 nav li{
    line-height: 1;
}

.left_side_group01 nav li + li {
    margin-top: clamp(16px, 1.302vw, 25px);
}
.left_side_group01 nav li a {
    display: flex;
    font-size: clamp(18px, 1.517vw, 29.13px);
    color: #6c6c66;
    gap: clamp(16px, 1.302vw, 25px);
    align-items: center;
    width: fit-content;
}

.left_side_group01 nav li a span{
    font-size: clamp(12px, 0.817vw, 15.69px);
    letter-spacing: 0.1em;
    color: #4d4d4d;
}

.nav02 p{
    font-size: clamp(16px, 1.257vw, 24.14px);
    margin-top: clamp(25px, 2.604vw, 40px);
    margin-bottom: clamp(10px, 0.781vw, 15px);
}
.nav02 img{
    width: 32.143px;
}

.left_side_group02{
    margin-top: clamp(40px, 3.125vw, 60px);
    padding: 0 clamp(30px, 2.396vw, 46px);
}

.left_side_topics{
    background: #fff;
    border-radius: 10px;
    padding:15px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}
.left_side_topics a{
    display: flex;
    justify-content: space-between;
    width: 100%; 
    align-items: center;
}
.topics_right{
    width: 35.57%;
    overflow: hidden;
    max-height: 130px;
    border-radius: 10px;
    aspect-ratio: 1 / 1;
}
.topics_right img{
    object-fit: cover;
    aspect-ratio: 1 / 1;
    height: 100%;
}
.topics_left{
    width: 63%;
    max-width: 310px;
}

.topics_left h3{
    font-size: clamp(18px, 1.333vw, 25.59px);
    letter-spacing: 0.06em;
    line-height: 1;
    margin-bottom: 5px;
}

.topics_left h4{
    color: #595757;
    font-weight: 400;
    font-size: clamp(14px, 1.042vw, 18px);
    line-height: 1.5;
    letter-spacing: 0.1em;
}
div.center_maincontent{
    position: relative;
    max-width: 620px;
    width: 32.292%;
    overflow: hidden;
}

.right_qr img{
    width: 140px;
}
.right_qr p{
    margin-top: 12px;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.06em;
    color: #6c6c66;
    text-align: center;
}
.page_refo .right_side{
    background-image: url(../img/common/bg_left.webp);
    background-repeat: repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.breadcrumbs {
	display: flex;
}

.breadcrumbs li {
	list-style: none;
	font-size: 14px;
	font-family: din-2014-narrow, Yu Gothic Pr6N M;
}

.breadcrumbs li:last-child {
	max-width: 230px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.breadcrumbs li a {
	text-decoration: none !important;
}

.breadcrumbs li::after {
	content: '>';
	display: inline-block;
	padding: 0 5px;
}

.breadcrumbs li:last-child:after {
	content: '';
}
.right_side {
    margin-left: -1px;
    width: 33.854%;
    height: 100vh;
    position: sticky;
    top: 0;
    right: 0;
    z-index: 998;
    max-width: 650px;
    overflow: hidden;
    background-image: url(../img/common/bg_left.webp);
    background-repeat: repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
}
@media(max-width: 1100px) {
    .page_refo .right_side,
    .right_side {
        display: none;
    }
    
}


#g-nav.panelactive #g-nav-list {
    position: fixed;
    z-index: 997;
    max-width: 460px;
	width:100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#g-nav{
    display: none;
}
@media(max-width: 1100px) {
   #g-nav {
    	left:50%;
    	max-width: 50%;
   		width: 50%;
   }
	#g-nav.panelactive #g-nav-list {
    	max-width: 50%;
   		width: 50%;
	}
}
@media (max-width: 767px) {
    #g-nav {
        display: block;
        position: fixed;
        z-index: 997;
        top: 0;
        left: -150%;
        max-width: 100%;
        width:100%;
        height: 100vh;
        background-image: url("../img/common/nav.webp");
        background-repeat: repeat;
        background-size: cover;
        background-position: center center;
        transition: all 0.3s;
    }
    #g-nav.panelactive {
        left: 0;
    }
    .left_side_group02,
    .g-nav-list_inner .nav02,
    .g-nav_logo,
    #g-nav li {
        opacity: 0;
        transform: translateX(-20px);
        transition: all 0.3s ease;
    }

    #g-nav.panelactive .g-nav_logo {
        opacity: 1;
        transform: translateX(0);
        transition-delay: 0.25s;
    }
    #g-nav.panelactive  li {
        opacity: 1;
        transform: translateX(0);
    }
    #g-nav.panelactive  li:nth-child(1) {
        transition-delay: 0.3s;
    }

    #g-nav.panelactive li:nth-child(2) {
        transition-delay: 0.35s;
    }

    #g-nav.panelactive li:nth-child(3) {
        transition-delay: 0.4s;
    }

    #g-nav.panelactive li:nth-child(4) {
        transition-delay: 0.45s;
    }

    #g-nav.panelactive li:nth-child(5) {
        transition-delay: 0.5s;
    }
    #g-nav.panelactive li:nth-child(6) {
        transition-delay: 0.55s;
    }
    #g-nav.panelactive .g-nav-list_inner .nav02 {
        opacity: 1;
        transform: translateX(0);
        transition-delay: 0.6s;
    }
    #g-nav.panelactive .left_side_group02{
        opacity: 1;
        transform: translateX(0);
        transition-delay: 0.65s;
    }
   
	#g-nav.panelactive #g-nav-list {
    	max-width: 100%;
   		width: 100%;
	}
}

.no-scroll {
	overflow: hidden;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
html.no-scroll,
body.no-scroll {
    overflow: hidden;
    height: 100% !important;
}
.no-scroll::-webkit-scrollbar {
	display: none;
}

.heder_logo{
	width:180px;
    z-index: 998;
    position: fixed;
    top: 40px;
    left: calc((100% - 460px) * 0.89 + 30px);
}

.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0;
    height: 2px;
    border-radius: 2px;
    background-color: var(--gray);
    width: 100%;
}

.openbtn p {
    display: none;
}

.openbtn span:nth-of-type(1) {
    top: 0px;
}

.openbtn span:nth-of-type(2) {
    top: 9px;
    width: 100%;
}

.openbtn span:nth-of-type(3) {
    top: 18px;
    width: 100%;
}

.openbtn.active span:nth-of-type(1) {
    top: 4px;
    left: 0;
    transform: translateY(6px) rotate(-45deg);
    width: 100%;
    opacity: 1;
}

.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
    top: 16px;
    left: 0;
    transform: translateY(-6px) rotate(45deg);
    width: 100%;
    opacity: 1;
}
/* .openbtn{
    display: none;
} */
.openbtn {
    /* position: fixed;
    z-index: 1001;
    top: 21px;
    right: 4.84%; */
    cursor: pointer;
    width: 27px;
    height: 18px;
    display: block;
    position: relative;
}
.header .section-body{
    width: 90.32%;
    margin-left: auto;
    margin-right: auto;
}

.header-body{
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: clamp(60px, 4.688vw, 90px);
}
.header-logo img{
    width:39.84%;
}
.header-right{
    display: flex;
    gap: 40px;
    align-items: center;
}
.header-right a img{
    width: 28px;
}
.header-right a .topics_right img{
    width: 100%;
}
.header-right .openbtn{
    position: relative;
    right: 0;
    top: 0;
    cursor: pointer;
    width: 27px;
    height: 18px;
}
.header-right .openbtn.active{
    position: fixed;
    z-index: 9999;
    right: 4.84%;
    top: 21px;
}
.header-right a .topics_right img{
    width: 100%;
}
.header-right,
.header-logo{
    display: none;
}
.nav02 a{
    width: fit-content;
    display: inline-block;
}
@media(max-width: 1100px) {
	.heder_logo{
		left: calc(50% + 20px);
	}

	div.frame_fixed_l {
		left: 50%;
	}
	div.frame_fixed_r {
		right: 0;
	}

}

@media (max-width: 767px) {
    /* .openbtn {
        position: fixed;
        z-index: 1001;
        top: 21px;
        right: 4.84%;
        cursor: pointer;
        width: 27px;
        height: 18px;
        display: block;
    } */
	.no-move {
		overflow: hidden;
	}	
	.heder_logo{
		width:180px;
		left: 20px;
	}


    div.frame_fixed_t,div.frame_fixed_l,div.frame_fixed_r,div.frame_fixed_b {
        display: none;
    }

    .g-nav_logo {
        margin-top: clamp(70px, 5.208vw, 100px);
        padding-left: clamp(25px, 2.083vw, 40px);
    }
    .g-nav_logo img{
        width: clamp(160px, 2.083vw, 196px);
    }

    .g-nav-list_inner nav {
        padding-left: clamp(25px, 2.083vw, 40px);
        margin-top: clamp(45px, 3.385vw, 65px);
    }

    .g-nav-list_inner nav li a{
        font-size: clamp(20px, 1.609vw, 30.89px);
        line-height: 1;
        color: #6c6c66;

        display: flex;
        align-items: center;
        gap: clamp(10px, 0.781vw, 15px);
    }

    .g-nav-list_inner nav li a span{
        font-size: clamp(12px, 0.867vw, 16.64px);
        letter-spacing: 0.1em;
        color: #4d4d4d;
    }

    .g-nav-list_inner nav li+li{
        margin-top: clamp(20px, 1.979vw, 38px);
    } 

    .g-nav-list_inner .nav02{
        margin-top: clamp(45px, 3.125vw, 60px);
        padding-left: clamp(25px, 2.083vw, 40px);
    }
 
    .nav02 p{
        font-size: clamp(20px, 1.609vw, 30.89px);
        line-height: 1;
    }
    .nav02 img {
        width:clamp(30px, 1.609vw, 41.1315px);
    }
 
    .left_side_group02 {
        margin-top: clamp(35px, 3.125vw, 60px);
        padding: 0 clamp(20px, 1.563vw, 30px);
    }
    .left_side_topics{
        padding: 10px;
    }
}

@media (max-width: 767px) {
    .header-logo img {
        width: 190px;
    }
    .header-right{
        display: flex;
    }
    .header-logo{
        display: block;
    }
    section.header {
        position: fixed;
        width: 100%;
        z-index: 50;
        top: 0;
        left: 0;
        background: #fff;
    }

    .header-right a .topics_right img{
        width: 100%;
    }

    .header-right .g-nav_logo a img.left_logo{
        width: clamp(160px, 2.083vw, 196px);
    }
}
@media (max-width: 500px) {
    .header-logo img {
        width: 130px;
    }
    .header-right {
       gap: 30px;
    }
}

/* .js-fade-up{
    opacity: 0;
} */
/*========= follow ===============*/
.follow{
    padding-top: clamp(35px, 2.604vw, 50px);
    padding-bottom: clamp(45px, 3.333vw, 64px);
}

.follow-title{
    font-size: clamp(24px, 2.083vw, 40px);
    line-height: 1;
    letter-spacing: 0.1em;
    width: 100%;
    text-align: center;
}
.follow-img{
	margin: clamp(25px, 1.927vw, 37px) auto 0;
	width: 10.81%;
}
/*========= follow ===============*/
footer{
    padding: clamp(50px, 3.646vw, 70px) 0 clamp(18px, 1.302vw, 25px);
    position: relative;
}
footer::before{
    content: "";
	background-image: url(../img/common/bg_left.webp);
    background-repeat: repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% + 1px);
    height: 100%;
    opacity: 0.8;
}
.footer_inner{
    position: relative;
    z-index: 1;
}
.footer-logo{
	width: 42.79%;
	margin: 0 auto;
}
.footer-menu{
    margin-top: clamp(35px, 2.604vw, 50px);
}
.footer-menu nav{
	display: flex;
	flex-direction: column;
	align-items: center;
    gap: clamp(24px, 1.823vw, 30px);
}

.footer-menu nav li{
    font-size: clamp(20px, 1.823vw, 33px);
    line-height: 1;
    letter-spacing: 0;
    color: #6c6c66;
    text-align: center;
}
.footer-privacy{
    margin-top: clamp(40px, 3.125vw, 60px);
}
.footer-privacy p{
	text-align: center;
}

.footer-privacy a{
    display: inline-block;
    font-size: clamp(12px, 1.042vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
    color: #363636;
}
.footer-privacy p+p{
    margin-top:  clamp(10px, 1.042vw, 18px);
}

.footer_copylight{
    margin-top: clamp(28px, 2.083vw, 40px);
    text-align: center;
    font-size: clamp(14px, 1.302vw, 23px);
    line-height: 1;
    letter-spacing: 0.02em;
    color: #595757;
}
.openbtn{
	display: none;
}
@media (max-width: 1100px) {
    div.left_side {
        width: 50%;
	}
	div.center_maincontent{
        width: 50%;
    }
}
@media (max-width: 767px) {
    div.left_side {
        display: none;
    }
    div.center_maincontent{
        width: 100%;
        max-width: 100%;
    }
    .openbtn{
        display: block;
    }
    .g-nav-list_inner{
        overflow-y: auto;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE, Edge cũ */
        padding-bottom: 20px;
        -webkit-overflow-scrolling: touch;
        height: 100vh;
    }

    .g-nav-list_inner::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
    }
}


@media (max-width: 500px) {
    .header-logo img {
        width: 130px;
    }
    .header-right {
       gap: 30px;
    }
    .header-logo{
        display: flex;
        height: 100%;
        align-items: center;
    }
}
.wow{
    visibility: hidden;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 40px, 0);
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}